body.no-menu #sub-navigation {
  display: none;
}
#container {
  position: relative;
  z-index: 1;
  margin: 0 auto;
  padding: 78px 0 0px 0;
  width: 961px;
  text-align: left;  



}
.wrapper {
  width: 962px;
  margin: 0 auto;
}
#navigation {
  margin: 0px;
  padding:0px;  
  border-right:1px solid #fff;
}
#navigation li {
  margin: 0px 0px 0px 0px;
  padding: 0px;
  float:left;
  background:url('/media/navigation-line-default.gif') no-repeat right top;
  list-style:none;
}
#navigation li:last-child {
/*  float:right;*/
}
#navigation li a {
  margin: 0px;
  padding:0px;
  display: inline-block;
  color: #6f6c6d;
  text-transform: uppercase;
  outline:none;
  border-left:1px solid #fff;
}
#navigation li a span {  
  margin: 0px;
  padding:0px;
  display: inline-block;
  text-align:center;
  padding: 18px 0px 0px 0px;
  text-transform:uppercase;
  whitespace:no-wrap;
  height:31px;
  display:block;
  cursor:pointer;
}

#navigation li:first-child a {}
#navigation li:last-child a {
}

/* active state */

#navigation li.active a {
  color: #930551;
}
#navigation li.active a span {
  color: #930551;
  height:35px;
  background:url('/media/navigation-bg-active.gif') repeat top left;
}
/* hover state */

#navigation li a:hover span {
  background:url('/media/navigation-bg-hover.gif') repeat top left;
}
#navigation li.active a:hover span {
  background:url('/media/navigation-bg-active.gif') repeat top left;
}  
/* Subnavigation styles */
#sub-navigation {
  width: 200px;
  position: fixed;
  margin: 12px 0px 0px 0px;
  padding: 0px;
  border-top: 4px solid #e4e4e4;
  border-bottom: 1px solid #ccc;
}
#sub-navigation ul {
  list-style-type:none;
  margin:0px;
  padding: 0px;
}
#sub-navigation ul li {
  margin:0px;
  padding: 0px;
  border-bottom: 1px solid #ccc;
}
#sub-navigation ul li a {
  display: block;
  padding: 7px 20px 10px 20px;
  color: #7d7d7d;
}

#sub-navigation ul li.active {
  
}
#sub-navigation ul li.active a {
  color: #930551;
}
#sub-navigation ul li ul {
  display: none;
}
#sub-navigation ul li.active ul {
  display: block;
}


/* Sub of sub-navigation */
div#sub-navigation ul li.active ul  {
  border: none;
  background: none;
  padding: 0px 0px 18px 0px;
}
div#sub-navigation ul li.active ul li {
  border: none;
  background: none;
}
div#sub-navigation ul li.active ul li a {
  
  padding: 0px 0px 0px 20px;
  color: #7d7d7d;
  border: none;
  background: none;
}
div#sub-navigation ul li.active ul li.active a, div#sub-navigation ul li ul li a:hover {

  color: #930551;
}
div#sub-navigation ul li.active ul li ul {
  display: none;
}
div#sub-navigation ul li.active ul li.active ul {
  display: block;
}


/* Sub of sub-sub-navigation */
div#sub-navigation ul li.active ul li.active ul li a {
  padding: 4px 0 4px 30px;
  color: #7d7d7d;
}
div#sub-navigation ul li.active ul li.active ul li.active a, 
div#sub-navigation ul li.active ul li.active ul li a:hover {
  color: #930551;
}

#site-content {
  padding: 12px 0px 0px 200px;
  margin: 0px 0px 0px 0px;
}

body.no-menu #site-content {
  padding: 12px 0px 0px 0px;
}

.column {
  margin: 0px 0px 0px 20px;
  padding: 0px;
 float:left;
  display: inline-block;
/*  background: url('http://boekel.peltenburg.net/box.png') ;  */
}
div.column-25 {  width: 180px;}
div.column-27 {  width: 27.5%;}
div.column-30 {  width: 30%;}
div.column-32 {  width: 32%;}
div.column-35 {  width: 35%;}
div.column-40 {  width: 300px;}
div.column-45 {  width: 360px;}
div.column-46 {  width: 360px;}
div.column-50 {  width: 50%;}
div.column-52 {  width: 52%;}
div.column-56 {  width: 56%;}
div.column-60 {  width: 420px;}
div.column-70 {  width: 520px;}
div.column-72 {  width: 72%;}
div.column-75 {  width: 75%;}
div.column-78 {  width:580px;}
div.column-80 {  width:80%;}
div.column-85 {  width: 85%;}
div.column-90 {  width: 90%;}
div.column-99 {  width: 740px;}
div.column-100 {  width: 760px;}

.w01 {  width: 40px;}
.w02 {  width: 80px;}
.w03 {  width: 120px;}
.w04 {  width: 160px;}
.w05 {  width: 200px;}
.w06 {  width: 240px;}
.w07 {  width: 280px;}
.w08 {  width: 320px;}
.w09 {  width: 360px;}
.w10 {  width: 400px;}
.w11 {  width: 440px;}
.w12 {  width: 480px;}
.w13 {  width: 520px;}
.w14 {  width: 560px;}
.w15 {  width: 600px;}
.w16 {  width: 640px;}
.w17 {  width: 680px;}
.w18 {  width: 720px;}
.w19 {  width: 760px;}
.w20 {  width: 800px;}
.w21 {  width: 840px;}
.w22 {  width: 880px;}
.w23 {  width: 920px;}
.w24 {  width: 960px;}

.w6h {  width: 243px;}
.w9h {  width: 380px;}
.w4h {  width: 170px;}
.w5h {  width: 211px; margin-left:0px;}
.w170 { width:153px; }

.topBarThick {
  border-top: 4px solid #e4e4e4;
}

.topBarThin {
  margin-top: 13px;
  padding-top: 14px;
  border-top: 1px solid #cccccc;
}
.noMargins{
}
.first{
}
.imageLeft {
  margin: 0px 0px 0px 20px;
  padding: 0px;
  width: 300px;
}
.imageContact {
  margin: 0px 0px 0px 20px;
  padding: 0px;
  width: 160px;
}
.imageVacatures img {
  margin: 0px 0px 0px 20px;
  padding: 0px;
  width: 140px;
}
.column li {
  color: rgb(55, 55, 55);
}

.results-category 
{
    clear:both;
}

.results-category .contact
{
    padding:0;
    margin-bottom:7px;
}

.results-category .contact li
{
    border:none !important;
    padding: 0 !important;
}

.results-category .contact li span
{
    width:140px;
    display:inline-block;
    font-weight:bold;
}

.search-link
{
    padding:13px 0 13px 20px;
    display:block;
    font-size:1.3em;
}

.internal-search {
  width: 180px;
  height: 36px;
}
.internal-search input.text-search {
  background: none;
  border: none;
  border-bottom: 1px solid #ccc;
  margin: 0px 0px 0px 0px;
  padding: 11px 0px 3px 10px;
  float: left;
  width: 140px;
  color: #666666;
}
div#site-content div.internal-search input.submit-search {
  margin: 13px 20px 0px 0px;
  padding: 0px 0px 0px 0px;
  cursor: pointer;
  height: 16px;
  width: 16px;
  border: none;
  float: right;
  background: url(/media/buttonGo.png) no-repeat top left;
}
.internal-searchWide {
  width: 300px;
  height: 36px;
}
.internal-searchWide input.text-search {
  background: none;
  border: none;
  margin: 0px 0px 0px 0px;
  padding: 11px 0px 0px 20px;
  float: left;
  width: 240px;
  color: #666666;
}
div#site-content div.internal-searchWide input.submit-search {
  margin: 13px 20px 0px 0px;
  padding: 0px 0px 0px 0px;
  cursor: pointer;
  height: 16px;
  width: 16px;
  border: none;
  float: right;
  background: url(/media/buttonGo.png) no-repeat top left;
}